## open-xchange-guard-backend-mailfilter 2.10.4

=== debian/control ===
Source: open-xchange-guard-backend-mailfilter
Section: web
Priority: optional
Maintainer: Greg Hill <greg.hill@open-xchange.com>
Build-Depends: debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-mailfilter (>= 7.10.4)
Standards-Version: 3.9.8

Package: open-xchange-guard-backend-mailfilter
Architecture: all
Pre-Depends: open-xchange-mailfilter (>= 7.10.4)
Depends: ${misc:Depends}
Provides: open-xchange-backend-mailfilter
Description: OX Guard MailFilter
 This package adds the bundles for guard mailfilter tests and actions
