## open-xchange-guard-backend-mailfilter 2.10.5

=== debian/changelog ===
open-xchange-guard-backend-mailfilter (2.10.5-13) stable; urgency=medium

  * Build for patch 2022-03-21 (6115)

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 15 Mar 2022 13:48:20 +0000

open-xchange-guard-backend-mailfilter (2.10.5-12) stable; urgency=medium

  * Build for patch 2022-02-22 (6106)

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 21 Feb 2022 07:36:31 +0000

open-xchange-guard-backend-mailfilter (2.10.5-11) stable; urgency=medium

  * Build for patch 2022-02-15 (6100)

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 14 Feb 2022 11:09:20 +0000

open-xchange-guard-backend-mailfilter (2.10.5-10) stable; urgency=medium

  * Build for patch 2022-01-24 (6076)

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 17 Jan 2022 12:28:33 +0000

open-xchange-guard-backend-mailfilter (2.10.5-9) stable; urgency=medium

  * Build for patch 2021-11-15 (6050)

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 04 Nov 2021 20:50:08 +0000

open-xchange-guard-backend-mailfilter (2.10.5-8) stable; urgency=medium

  * Build for patch 2021-05-31 (5996)

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 18 May 2021 15:15:26 +0000

open-xchange-guard-backend-mailfilter (2.10.5-7) stable; urgency=medium

  * Build for patch 2021-04-27 (5984)

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 21 Apr 2021 08:56:39 +0000

open-xchange-guard-backend-mailfilter (2.10.5-6) stable; urgency=medium

  * Build for patch 2021-03-29 (5979)

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 23 Mar 2021 16:57:26 +0000

open-xchange-guard-backend-mailfilter (2.10.5-5) stable; urgency=medium

  * Build for patch 2021-02-22 (5954)

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 11 Feb 2021 19:38:48 +0000

open-xchange-guard-backend-mailfilter (2.10.5-4) stable; urgency=medium

  * Second candidate for 2.10.5 release

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 01 Feb 2021 12:38:52 +0000

open-xchange-guard-backend-mailfilter (2.10.5-3) stable; urgency=medium

  * First candidate for 2.10.5 release

 -- Greg Hill <greg.hill@open-xchange.com>  Fri, 15 Jan 2021 14:58:41 +0000

open-xchange-guard-backend-mailfilter (2.10.5-2) stable; urgency=medium

  * Second preview of 2.10.5 release

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 17 Dec 2020 18:15:46 +0000

open-xchange-guard-backend-mailfilter (2.10.5-1) stable; urgency=medium

  * First preview of 2.10.5 release

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 30 Nov 2020 11:03:13 +0000

open-xchange-guard-backend-mailfilter (2.10.5-0) unstable; urgency=medium

  * prepare for 2.10.5 release

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 06 Oct 2020 15:19:32 +0200

open-xchange-guard-backend-mailfilter (2.10.4-3) stable; urgency=medium

  * First candidate for 2.10.4 release

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 28 Jul 2020 13:15:03 +0000

open-xchange-guard-backend-mailfilter (2.10.4-2) stable; urgency=medium

  * Second preview of 2.10.4 release

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 30 Jun 2020 13:23:29 +0000

open-xchange-guard-backend-mailfilter (2.10.4-1) stable; urgency=medium

  * Initial release.
  * First preview of 2.10.4 release

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 20 May 2020 12:49:06 +0000
