## open-xchange-guard-backend-mailfilter 2.10.7

=== debian/changelog ===
open-xchange-guard-backend-mailfilter (2.10.7-13) stable; urgency=medium

  * Build for patch 2024-09-02 (6295)

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 20 Aug 2024 17:08:36 +0000

open-xchange-guard-backend-mailfilter (2.10.7-12) stable; urgency=medium

  * Build for patch 2024-04-10 (6277)

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 11 Apr 2024 08:52:39 +0000

open-xchange-guard-backend-mailfilter (2.10.7-11) stable; urgency=medium

  * Build for patch 2024-03-15 (6276)

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 14 Mar 2024 14:21:01 +0000

open-xchange-guard-backend-mailfilter (2.10.7-10) stable; urgency=medium

  * Build for patch 2024-01-20 (6267)

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 16 Jan 2024 08:52:35 +0000

open-xchange-guard-backend-mailfilter (2.10.7-9) stable; urgency=medium

  * Build for patch 2023-11-24 (6258)

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 22 Nov 2023 12:55:03 +0000

open-xchange-guard-backend-mailfilter (2.10.7-8) stable; urgency=medium

  * Build for patch 2023-10-09 (6249)

 -- Greg Hill <greg.hill@open-xchange.com>  Fri, 29 Sep 2023 11:43:10 +0000

open-xchange-guard-backend-mailfilter (2.10.7-7) stable; urgency=medium

  * Build for patch 2023-07-11 (6242)

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 06 Jul 2023 08:54:14 +0000

open-xchange-guard-backend-mailfilter (2.10.7-6) stable; urgency=medium

  * Build for patch 2023-03-28 (6224)

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 20 Mar 2023 09:41:00 +0000

open-xchange-guard-backend-mailfilter (2.10.7-5) stable; urgency=medium

  * Build for patch 2023-03-13 (6221)

 -- Greg Hill <greg.hill@open-xchange.com>  Fri, 03 Mar 2023 10:24:21 +0000

open-xchange-guard-backend-mailfilter (2.10.7-4) stable; urgency=medium

  * Next candidate for 2.10.7 release

 -- Greg Hill <greg.hill@open-xchange.com>  Fri, 27 Jan 2023 16:03:04 +0000

open-xchange-guard-backend-mailfilter (2.10.7-3) stable; urgency=medium

  * Next candidate for 2.10.7 release

 -- Greg Hill <greg.hill@open-xchange.com>  Tue, 24 Jan 2023 08:32:09 +0000

open-xchange-guard-backend-mailfilter (2.10.7-2) stable; urgency=medium

  * First candidate for 2.10.7 release

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 11 Jan 2023 12:57:05 +0000

open-xchange-guard-backend-mailfilter (2.10.7-1) stable; urgency=medium

  * First preview of 2.10.7 release

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 11 Aug 2022 16:13:32 +0000

open-xchange-guard-backend-mailfilter (2.10.7-0) unstable; urgency=medium

  * prepare for 2.10.7 release

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 11 Aug 2022 17:59:50 +0200

open-xchange-guard-backend-mailfilter (2.10.6-8) stable; urgency=medium

  * Build for patch 2022-07-11 (6145)

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 04 Jul 2022 11:27:37 +0000

open-xchange-guard-backend-mailfilter (2.10.6-7) stable; urgency=medium

  * Build for patch 2022-05-30 (6138)

 -- Greg Hill <greg.hill@open-xchange.com>  Thu, 02 Jun 2022 08:56:29 +0000

open-xchange-guard-backend-mailfilter (2.10.6-6) stable; urgency=medium

  * Build for patch 2022-03-21 (6116)

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 16 Mar 2022 12:15:42 +0000

open-xchange-guard-backend-mailfilter (2.10.6-5) stable; urgency=medium

  * Build for patch 2022-02-22 (6107)

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 21 Feb 2022 07:56:48 +0000

open-xchange-guard-backend-mailfilter (2.10.6-4) stable; urgency=medium

  * Build for patch 2022-02-15 (6099)

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 14 Feb 2022 11:29:41 +0000

open-xchange-guard-backend-mailfilter (2.10.6-3) stable; urgency=medium

  * Build for patch 2022-01-24

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 17 Jan 2022 14:50:53 +0000

open-xchange-guard-backend-mailfilter (2.10.6-2) stable; urgency=medium

  * First candidate for 2.10.6 release

 -- Greg Hill <greg.hill@open-xchange.com>  Mon, 29 Nov 2021 13:57:42 +0000

open-xchange-guard-backend-mailfilter (2.10.6-1) stable; urgency=medium

  * First preview of 2.10.6 release

 -- Greg Hill <greg.hill@open-xchange.com>  Fri, 22 Oct 2021 17:57:19 +0000

open-xchange-guard-backend-mailfilter (2.10.6-0) unstable; urgency=medium

  * prepare for 2.10.6 release

 -- Greg Hill <greg.hill@open-xchange.com>  Wed, 09 Jun 2021 12:23:15 +0200
